body {
    margin: 0;
    font-family: "Nunito";
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
}

#header-container,
#hero-container,
#main-container,
#contact-container,
#footer-container {
/*    width: 100%;*/
/*    max-width: 1200px;*/
/*    max-width: 1000px;*/
/*    width: 1000px;*/
/*    margin: 0 auto;*/
    min-width: 1000px;
}

header,
#hero,
main,
#contact,
footer {
    width: 1000px;
    box-sizing: border-box;
    padding: 30px;
    margin: 0 auto;
}

#logo {
    font-family: "Open Sans";
    font-weight: 300;
    font-style: normal;
    font-size: 28px;
}

h2 {
    font-family: "Open Sans";
    font-weight: 300;
    font-style: normal;
    font-size: 36px;
    color: #0c7ead;
    color: #0071dc;
    margin: 0 0 20px 0;
}

h3 {
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    margin: 0 0 10px 0;
}

p {
    margin: 0 0 30px 0;
}

p:last-child {
    margin-bottom: 0;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

#main-container {
    background-color: #f1f1f1;
    background: transparent url("images/bg.svg") center bottom repeat-x;
}

main {
    display: flex;
    gap: 60px;
    box-sizing: border-box;
    padding: 40px 110px 50px 110px;
}

section {
    flex: 1;
    text-align: center;
}

#footer-container {
    background-color: #555;
    color: #fff;
}

footer {
    display: flex;
    gap: 30px;
}

footer div {
    flex: 1;
}

section p {
    font-size: 14px;
}

:focus {
    outline: none;
}

::selection {
    background-color: #eee;
}

footer::selection {
    color: #000;
}
